---
id: 665732e62eb8b30c249b5c2c
title: Step 25
challengeType: 1
dashedName: step-25
---

# --description--

Now you are ready to move onto the next set of array lessons.

Remove all of your code from the previous step.

# --hints--

You should remove all references to your `cities` variable.

```js
assert.notMatch(__helpers.removeJSComments(code), /cities/);
```

# --seed--

## --seed-contents--

```js
let character = 'Hello';
let count = 8;
let rows = ["Naomi", "Quincy", "CamperChan"];
--fcc-editable-region--
let cities = ["London", "New York", "Mumbai"];
console.log(cities);
cities[cities.length - 1] = "Mexico City";
console.log(cities);
--fcc-editable-region--
console.log(rows);
```
